/* reset */
/*
* {margin: 0;padding: 0;font-size: 13px;color: #333;font-family: 'Roboto', sans-serif;font-weight:400;line-height: 150%;box-sizing: border-box;}
*/

.bottomline li, .bottomline span{text-decoration: none; ;font-size: 13px;color: #333; font-weight:400;line-height: 150%;}
#header2{background-color: #363636;color:#FFF;padding:15px;height:50px;margin: 60px 0 0 0;width: 100%;z-index: 10;}
#logo{color:#FFF;font-weight:300;float:left;display:block}
.appname{color: #2cb7ff;font-weight: 600;float:left;display:block;margin: 0 0 0 5px;}
a.catbrowser, a.catbrowser:visited{color: #ff8f00;font-weight: 400;float:left;display:block;margin: -5px 0 0 10px;border: 1px solid #373737;padding: 6px 13px 5px 12px;border-radius: 50px;font-size: 10px;background-color: #000;}
a.catbrowser:hover, a.catbrowser:active {color: #ffa93c;background-color: #1f1f1f;border-color: #515151;}
a.catbrowser:focus{color:#FFF}

/* item */
.item .id{display: block;float: left;padding: 14px 10px;border-radius: 2px;border: 1px solid #EEE;margin: 4px;width: 70px;}

.item.lineitem{ width: 100%; border-top: 1px solid #EEE; margin: 0;}
.item.lineitem .id{ display:block; float:left; border: 0 none; padding: 14px 20px; margin:0; width: 50px;}
.item.lineitem .des{ display:block; float:left; border: 0 none; padding: 14px 10px; width:300px; border-left: 1px solid #EEE; border-right: 1px solid #EEE; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.item.lineitem .elq{ display:block; float:left; border: 0 none; padding: 14px 10px; width: 200px;}

.item.lineitem.header{background-color: #666;color: #FFF;border: 0 none; font-weight: 300;}
.item.lineitem.header .id, .item.lineitem.header .des, .item.lineitem.header .elq{ color: #FFF; border: 0 none; font-weight: 300;}


/* facet */
.facetsearch{display:inline-block;width: 20%;vertical-align:top;overflow: auto;}
.activeorderby{color: #e68900 !important;} 
.activefacet{color:#ff9700 !important;} 

.bottomline{font-weight:700;padding:10px 0;}
.bottomline .orderby,.bottomline .facettotalcount{display:inline-block;font-weight: 600;margin: 5px 16px 5px 0;font-size: 30px;}
.bottomline .facettotalcount{color:#8BC34A; font-weight:400}

.bottomline .orderby ul{display:inline;margin: 0 0 0 -20px;}
.bottomline .orderby li{display:inline;padding: 4px 18px 4px 0px;cursor: pointer;/* border: 1px solid #d1d1d1; */border-radius: 50px;margin: 0 6px 0 5px;}
.bottomline .orderby li:hover{ border-color:#8dd500}
.bottomline .orderby-title{margin: 0 0 0 25px;color: #969696;}
.bottomline .orderby input.kwsearch{display:inline;padding: 5px 10px 6px 10px;cursor: pointer;border: 1px solid #d1d1d1;border-radius: 4px;margin: 0 4px;font-size: 12px;font-weight: 400;line-height: 100%;width: 120px;background-color: #F6F6F6;}
.bottomline .orderby input.kwsearch:focus { outline-color:#ff9700; outline-style: auto; background-color:#FFF; outline-width:3px}
.bottomline .orderby input.kwsearch:hover{border-color:#888}

.bottomline .deselectstartover{position: absolute;cursor: pointer;border: 1px solid #8b8b8b;padding: 3px 20px 4px 20px;border-radius: 20px;margin: 0;opacity: .25;left: 20px;top: 12px;font-size: 13px;font-weight: 400;line-height: 150%;display: none;}
.bottomline .deselectstartover.hasFilters:hover{background-color: #ffa733;color: #FFF;}
.bottomline .deselectstartover.hasFilters{font-weight: 400;color: #fff;background-color: #ff9000;opacity: 1;border-color: #ff8f00;}
#language{width:400px;}
#language .facetlist{column-count:2;-webkit-column-count:2;-moz-column-count:2;-o-column-count:2;}

li.activeorderby { background: url(../img/sort_down.png) right center no-repeat; background-size: 18px;}
li.activeorderby.desc { background: url(../img/sort_up.png) right center no-repeat; background-size: 18px;}

.item{display:inline-block;vertical-align:top;margin:0 10px 10px 0;}
.item h4{font-size:1.2em;}
.item .tags{font-weight:700;color:gray;}

a.submitentry {float: right;color: #c7c7c7;border: 1px solid #7c7c7c;padding: 6px 14px 5px 14px;border-radius: 20px;font-size: 10px;margin: -5px 0 0 10px;}
a.submitentry:hover { background-color:#FFF; color:#000}
a.backhome {float: right;color: #c7c7c7;border: 1px solid #7c7c7c;padding: 6px 8px 5px 8px;border-radius: 20px;font-size: 10px;margin: -5px 0px 0 5px;}
a.backhome:hover { background-color:#FFF; color:#000}

#viewHeader {background-color: #333;color: #EEE;font-weight: 300;font-size: 26px;padding: 10px 16px;}
#showmorebutton{border: 5px solid #e3e3e3;border-radius:50px;display:block;text-align:center;cursor:pointer;margin: 20px auto;padding: 8px;font-weight: 300;font-size: 17px;width: 200px;color: #000;}
#showmorebutton:hover{background-color: #f3fcff;border-color: #baefff;color: #6a6a6a;}
#facets {margin: 0 0 15px;background-color: #ffffff;}
h3.facettitle {background-color: #ff8f00;color: #fff;padding: 8px 12px;font-weight: 400;font-size: 14px;margin: 0;}

.facetlist {padding: 8px 0 0 12px;}
.facetitem {padding: 2px 0 2px 0px;cursor: pointer;color: #000;font-weight: 400;font-size: 12px;width: 155px;float: left;}
.facetitem:before {content: '';display: block;float: left;width: 14px;height: 14px;background: rgba(0, 0, 0, 0) url(../img/chkimg.png) 0px top no-repeat;background-size: 26px;margin: 4px 4px 0 0px;}
.facetitem.activefacet:before{background-position: right 2px top;}


.facetitem .facetitemcount{color: #939393;font-weight: 400;}
.facetitem.isSub { /*display: none;*/ margin:0 0 0 20px; }

.bottomline {padding: 16px;background-color: #fff;color: #000;margin: 0;font-size: 18px;}
.results {padding: 30px 10px;text-align: center;font-size: 35px;font-weight: 300; color: #CCC;}
#results { margin: 10px;}

.clr{clear:both; height:1px; width:100%; }

/* .facetsearch#Content_Type{width:14%}
.facetsearch#Role_Persona{width: 18%;}
.facetsearch#Subject_Matter{width:12%}
.facetsearch#Content_categories{width: 15%;}
.facetsearch#Specialties{width: 20%;}
.facetsearch#Products_Service_Categories{width:21%} */

#header2 .deselectstartover{color: #959595;font-weight: 400;float:left;display:block;margin: -5px 0 0 10px;border: 1px solid #484848b3;padding: 5px 13px 4px 12px;border-radius: 50px;font-size: 10px;background-color: #464646;cursor: pointer;}
#header2 .deselectstartover.hasFilters{background-color:white; color:#000}

@media only screen and (max-width :640px) {
    .bottomline .orderby-title{margin:0}
    span.orderby-title {display: none;}
    .bottomline .orderby input.kwsearch {margin: 0 0 0 30px;}
    .bottomline .orderby{margin:0}
    .bottomline .facettotalcount {text-align: center;width: 100%;font-size: 24px;/* border-top: 4px solid #e8e8e8; *//* padding: 10px; */}
    .openView #header{ display: none;}
    .openView #facets{display: none;}
    .openView .rsh {display: none;}
    .openView .rightcol {width: 100% !important;padding: 40px 0 20px 0 !important;height: 100% !important;overflow-y: scroll;max-width: 100% !important;margin: 0 !important;float: none !important;position: fixed !important;top: 0px !important; z-index:15 !important}
    .openView .leftcol {width: 100% !important;}
    .openView #viewClose{/* position:relative !important; */top: 18px !important;}
    .openView .viewItem{position:relative !important;top: 0px !important;}
    .c_2 {overflow-y:scroll; max-height:300px; overflow-x:hidden}
    .facetsearch{width:50% !important; height:50% !important; min-height:120px !important}

    .leftcol span.layout-toggle{font-weight:400; font-size:11px !important; color:#333; top:30px !important}
}


/* loader */
.loaderItem{position:fixed;top:0;left:0;right:0;bottom:0;background-color: #262626;z-index: 10;}
.loaderAll{position:absolute;width:100%;height:100%}
.image-end{width:128px;height:128px;position:absolute;z-index:1;background:url(../img/glowend1.png) no-repeat;background-size:128px}
.image-start{width:128px;height:128px;position:absolute;z-index:1;background:url(../img/glowstart1.png) no-repeat;background-size:128px}
.loading-logo{width:100%;height:100%;position:absolute;background-size: 80px;background-repeat:no-repeat;background-position:50%;z-index:3;background-image: url(/img/leaderboard-logo-w.png);}
.radial-progress{width:128px;height:128px;position:relative;background-color: #ffce5c;border-radius:50%;top:50%;left:50%;margin:-64px;overflow:hidden;-webkit-animation:spin 3s linear infinite;-moz-animation:spin 3s linear infinite;animation:spin 3s linear infinite;}
@keyframes spinning {
0%{transform:rotate(0deg)}
50%{transform:rotate(180deg)}
100%{transform:rotate(360deg)}
}
@-moz-keyframes spin {
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(360deg)}
}
@-webkit-keyframes spin {
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@keyframes spin {
from{transform:rotate(0deg)}
to{transform:rotate(360deg)}
}
.radial-progress .image-end{-webkit-backface-visibility:hidden;transition:-webkit-transform .5s;transition:-ms-transform .5s;transition:transform .5s;border-radius:5%}
.radial-progress .circle .mask,.radial-progress .circle .fill,.radial-progress .circle .shadow{width:128px;height:128px;position:absolute;border-radius:50%}
.radial-progress .circle .shadow{box-shadow:0 0 0 rgba(0,0,0,0.2) inset;}
.radial-progress .circle .mask,.radial-progress .circle .fill{-webkit-backface-visibility:hidden;transition:-webkit-transform .5s;transition:-ms-transform .5s;transition:transform .5s;border-radius:50%}
.radial-progress .circle .mask{clip:rect(0px,128px,128px,64px)}
.radial-progress .circle .mask .fill{clip:rect(0px,64px,128px,0px);background-color: #ff8f00;}
.radial-progress .inset{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);width:122px;height:122px;position:absolute;margin-left:3px;margin-top:3px;background-color: #262626;border-radius:50%;}
.radial-progress[data-progress="0"] .circle .mask.full,.radial-progress[data-progress="0"] .circle .fill{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.radial-progress[data-progress="0"] .circle .fill.fix{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.radial-progress[data-progress="0"] .image-end{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
.radial-progress[data-progress="0"] .inset .percentage .numbers{width:57px}
.radial-progress[data-progress="4"] .circle .mask.full,.radial-progress[data-progress="4"] .circle .fill{-webkit-transform:rotate(7.2deg);-ms-transform:rotate(7.2deg);transform:rotate(7.2deg)}
.radial-progress[data-progress="4"] .circle .fill.fix{-webkit-transform:rotate(14.4deg);-ms-transform:rotate(14.4deg);transform:rotate(14.4deg)}
.radial-progress[data-progress="4"] .image-end{-webkit-transform:rotate(14.4deg);-ms-transform:rotate(14.4deg);transform:rotate(14.4deg)}
.radial-progress[data-progress="4"] .inset .percentage .numbers{width:285px}
.radial-progress[data-progress="8"] .circle .mask.full,.radial-progress[data-progress="8"] .circle .fill{-webkit-transform:rotate(14.4deg);-ms-transform:rotate(14.4deg);transform:rotate(14.4deg)}
.radial-progress[data-progress="8"] .circle .fill.fix{-webkit-transform:rotate(28.8deg);-ms-transform:rotate(28.8deg);transform:rotate(28.8deg)}
.radial-progress[data-progress="8"] .image-end{-webkit-transform:rotate(28.8deg);-ms-transform:rotate(28.8deg);transform:rotate(28.8deg)}
.radial-progress[data-progress="8"] .inset .percentage .numbers{width:513px}
.radial-progress[data-progress="12"] .circle .mask.full,.radial-progress[data-progress="12"] .circle .fill{-webkit-transform:rotate(21.6deg);-ms-transform:rotate(21.6deg);transform:rotate(21.6deg)}
.radial-progress[data-progress="12"] .circle .fill.fix{-webkit-transform:rotate(43.2deg);-ms-transform:rotate(43.2deg);transform:rotate(43.2deg)}
.radial-progress[data-progress="12"] .image-end{-webkit-transform:rotate(43.2deg);-ms-transform:rotate(43.2deg);transform:rotate(43.2deg)}
.radial-progress[data-progress="12"] .inset .percentage .numbers{width:741px}
.radial-progress[data-progress="16"] .circle .mask.full,.radial-progress[data-progress="16"] .circle .fill{-webkit-transform:rotate(28.8deg);-ms-transform:rotate(28.8deg);transform:rotate(28.8deg)}
.radial-progress[data-progress="16"] .circle .fill.fix{-webkit-transform:rotate(57.6deg);-ms-transform:rotate(57.6deg);transform:rotate(57.6deg)}
.radial-progress[data-progress="16"] .image-end{-webkit-transform:rotate(57.6deg);-ms-transform:rotate(57.6deg);transform:rotate(57.6deg)}
.radial-progress[data-progress="16"] .inset .percentage .numbers{width:969px}
.radial-progress[data-progress="20"] .circle .mask.full,.radial-progress[data-progress="20"] .circle .fill{-webkit-transform:rotate(36deg);-ms-transform:rotate(36deg);transform:rotate(36deg)}
.radial-progress[data-progress="20"] .circle .fill.fix{-webkit-transform:rotate(72deg);-ms-transform:rotate(72deg);transform:rotate(72deg)}
.radial-progress[data-progress="20"] .image-end{-webkit-transform:rotate(72deg);-ms-transform:rotate(72deg);transform:rotate(72deg)}
.radial-progress[data-progress="20"] .inset .percentage .numbers{width:1197px}
.radial-progress[data-progress="24"] .circle .mask.full,.radial-progress[data-progress="24"] .circle .fill{-webkit-transform:rotate(43.2deg);-ms-transform:rotate(43.2deg);transform:rotate(43.2deg)}
.radial-progress[data-progress="24"] .circle .fill.fix{-webkit-transform:rotate(86.4deg);-ms-transform:rotate(86.4deg);transform:rotate(86.4deg)}
.radial-progress[data-progress="24"] .image-end{-webkit-transform:rotate(86.4deg);-ms-transform:rotate(86.4deg);transform:rotate(86.4deg)}
.radial-progress[data-progress="24"] .inset .percentage .numbers{width:1425px}
.radial-progress[data-progress="28"] .circle .mask.full,.radial-progress[data-progress="28"] .circle .fill{-webkit-transform:rotate(50.4deg);-ms-transform:rotate(50.4deg);transform:rotate(50.4deg)}
.radial-progress[data-progress="28"] .circle .fill.fix{-webkit-transform:rotate(100.8deg);-ms-transform:rotate(100.8deg);transform:rotate(100.8deg)}
.radial-progress[data-progress="28"] .image-end{-webkit-transform:rotate(100.8deg);-ms-transform:rotate(100.8deg);transform:rotate(100.8deg)}
.radial-progress[data-progress="28"] .inset .percentage .numbers{width:1653px}
.radial-progress[data-progress="32"] .circle .mask.full,.radial-progress[data-progress="32"] .circle .fill{-webkit-transform:rotate(57.6deg);-ms-transform:rotate(57.6deg);transform:rotate(57.6deg)}
.radial-progress[data-progress="32"] .circle .fill.fix{-webkit-transform:rotate(115.2deg);-ms-transform:rotate(115.2deg);transform:rotate(115.2deg)}
.radial-progress[data-progress="32"] .image-end{-webkit-transform:rotate(115.2deg);-ms-transform:rotate(115.2deg);transform:rotate(115.2deg)}
.radial-progress[data-progress="32"] .inset .percentage .numbers{width:1881px}
.radial-progress[data-progress="36"] .circle .mask.full,.radial-progress[data-progress="36"] .circle .fill{-webkit-transform:rotate(64.8deg);-ms-transform:rotate(64.8deg);transform:rotate(64.8deg)}
.radial-progress[data-progress="36"] .circle .fill.fix{-webkit-transform:rotate(129.6deg);-ms-transform:rotate(129.6deg);transform:rotate(129.6deg)}
.radial-progress[data-progress="36"] .image-end{-webkit-transform:rotate(129.6deg);-ms-transform:rotate(129.6deg);transform:rotate(129.6deg)}
.radial-progress[data-progress="36"] .inset .percentage .numbers{width:2109px}
.radial-progress[data-progress="40"] .circle .mask.full,.radial-progress[data-progress="40"] .circle .fill{-webkit-transform:rotate(72deg);-ms-transform:rotate(72deg);transform:rotate(72deg)}
.radial-progress[data-progress="40"] .circle .fill.fix{-webkit-transform:rotate(144deg);-ms-transform:rotate(144deg);transform:rotate(144deg)}
.radial-progress[data-progress="40"] .image-end{-webkit-transform:rotate(144deg);-ms-transform:rotate(144deg);transform:rotate(144deg)}
.radial-progress[data-progress="40"] .inset .percentage .numbers{width:2337px}
.radial-progress[data-progress="44"] .circle .mask.full,.radial-progress[data-progress="44"] .circle .fill{-webkit-transform:rotate(79.2deg);-ms-transform:rotate(79.2deg);transform:rotate(79.2deg)}
.radial-progress[data-progress="44"] .circle .fill.fix{-webkit-transform:rotate(158.4deg);-ms-transform:rotate(158.4deg);transform:rotate(158.4deg)}
.radial-progress[data-progress="44"] .image-end{-webkit-transform:rotate(158.4deg);-ms-transform:rotate(158.4deg);transform:rotate(158.4deg)}
.radial-progress[data-progress="44"] .inset .percentage .numbers{width:2565px}
.radial-progress[data-progress="48"] .circle .mask.full,.radial-progress[data-progress="48"] .circle .fill{-webkit-transform:rotate(86.4deg);-ms-transform:rotate(86.4deg);transform:rotate(86.4deg)}
.radial-progress[data-progress="48"] .circle .fill.fix{-webkit-transform:rotate(172.8deg);-ms-transform:rotate(172.8deg);transform:rotate(172.8deg)}
.radial-progress[data-progress="48"] .image-end{-webkit-transform:rotate(172.8deg);-ms-transform:rotate(172.8deg);transform:rotate(172.8deg)}
.radial-progress[data-progress="48"] .inset .percentage .numbers{width:2793px}
.radial-progress[data-progress="52"] .circle .mask.full,.radial-progress[data-progress="52"] .circle .fill{-webkit-transform:rotate(93.6deg);-ms-transform:rotate(93.6deg);transform:rotate(93.6deg)}
.radial-progress[data-progress="52"] .circle .fill.fix{-webkit-transform:rotate(187.2deg);-ms-transform:rotate(187.2deg);transform:rotate(187.2deg)}
.radial-progress[data-progress="52"] .image-end{-webkit-transform:rotate(187.2deg);-ms-transform:rotate(187.2deg);transform:rotate(187.2deg)}
.radial-progress[data-progress="52"] .inset .percentage .numbers{width:3021px}
.radial-progress[data-progress="56"] .circle .mask.full,.radial-progress[data-progress="56"] .circle .fill{-webkit-transform:rotate(100.8deg);-ms-transform:rotate(100.8deg);transform:rotate(100.8deg)}
.radial-progress[data-progress="56"] .circle .fill.fix{-webkit-transform:rotate(201.6deg);-ms-transform:rotate(201.6deg);transform:rotate(201.6deg)}
.radial-progress[data-progress="56"] .image-end{-webkit-transform:rotate(201.6deg);-ms-transform:rotate(201.6deg);transform:rotate(201.6deg)}
.radial-progress[data-progress="56"] .inset .percentage .numbers{width:3249px}
.radial-progress[data-progress="60"] .circle .mask.full,.radial-progress[data-progress="60"] .circle .fill{-webkit-transform:rotate(108deg);-ms-transform:rotate(108deg);transform:rotate(108deg)}
.radial-progress[data-progress="60"] .circle .fill.fix{-webkit-transform:rotate(216deg);-ms-transform:rotate(216deg);transform:rotate(216deg)}
.radial-progress[data-progress="60"] .image-end{-webkit-transform:rotate(216deg);-ms-transform:rotate(216deg);transform:rotate(216deg)}
.radial-progress[data-progress="60"] .inset .percentage .numbers{width:3477px}
.radial-progress[data-progress="64"] .circle .mask.full,.radial-progress[data-progress="64"] .circle .fill{-webkit-transform:rotate(115.2deg);-ms-transform:rotate(115.2deg);transform:rotate(115.2deg)}
.radial-progress[data-progress="64"] .circle .fill.fix{-webkit-transform:rotate(230.4deg);-ms-transform:rotate(230.4deg);transform:rotate(230.4deg)}
.radial-progress[data-progress="64"] .image-end{-webkit-transform:rotate(230.4deg);-ms-transform:rotate(230.4deg);transform:rotate(230.4deg)}
.radial-progress[data-progress="64"] .inset .percentage .numbers{width:3705px}
.radial-progress[data-progress="68"] .circle .mask.full,.radial-progress[data-progress="68"] .circle .fill{-webkit-transform:rotate(122.4deg);-ms-transform:rotate(122.4deg);transform:rotate(122.4deg)}
.radial-progress[data-progress="68"] .circle .fill.fix{-webkit-transform:rotate(244.8deg);-ms-transform:rotate(244.8deg);transform:rotate(244.8deg)}
.radial-progress[data-progress="68"] .image-end{-webkit-transform:rotate(244.8deg);-ms-transform:rotate(244.8deg);transform:rotate(244.8deg)}
.radial-progress[data-progress="68"] .inset .percentage .numbers{width:3933px}
.radial-progress[data-progress="72"] .circle .mask.full,.radial-progress[data-progress="72"] .circle .fill{-webkit-transform:rotate(129.6deg);-ms-transform:rotate(129.6deg);transform:rotate(129.6deg)}
.radial-progress[data-progress="72"] .circle .fill.fix{-webkit-transform:rotate(259.2deg);-ms-transform:rotate(259.2deg);transform:rotate(259.2deg)}
.radial-progress[data-progress="72"] .image-end{-webkit-transform:rotate(259.2deg);-ms-transform:rotate(259.2deg);transform:rotate(259.2deg)}
.radial-progress[data-progress="72"] .inset .percentage .numbers{width:4161px}
.radial-progress[data-progress="76"] .circle .mask.full,.radial-progress[data-progress="76"] .circle .fill{-webkit-transform:rotate(136.8deg);-ms-transform:rotate(136.8deg);transform:rotate(136.8deg)}
.radial-progress[data-progress="76"] .circle .fill.fix{-webkit-transform:rotate(273.6deg);-ms-transform:rotate(273.6deg);transform:rotate(273.6deg)}
.radial-progress[data-progress="76"] .image-end{-webkit-transform:rotate(273.6deg);-ms-transform:rotate(273.6deg);transform:rotate(273.6deg)}
.radial-progress[data-progress="76"] .inset .percentage .numbers{width:4389px}
.radial-progress[data-progress="80"] .circle .mask.full,.radial-progress[data-progress="80"] .circle .fill{-webkit-transform:rotate(144deg);-ms-transform:rotate(144deg);transform:rotate(144deg)}
.radial-progress[data-progress="80"] .circle .fill.fix{-webkit-transform:rotate(288deg);-ms-transform:rotate(288deg);transform:rotate(288deg)}
.radial-progress[data-progress="80"] .image-end{-webkit-transform:rotate(288deg);-ms-transform:rotate(288deg);transform:rotate(288deg)}
.radial-progress[data-progress="80"] .inset .percentage .numbers{width:4617px}
.radial-progress[data-progress="84"] .circle .mask.full,.radial-progress[data-progress="84"] .circle .fill{-webkit-transform:rotate(151.2deg);-ms-transform:rotate(151.2deg);transform:rotate(151.2deg)}
.radial-progress[data-progress="84"] .circle .fill.fix{-webkit-transform:rotate(302.4deg);-ms-transform:rotate(302.4deg);transform:rotate(302.4deg)}
.radial-progress[data-progress="84"] .image-end{-webkit-transform:rotate(302.4deg);-ms-transform:rotate(302.4deg);transform:rotate(302.4deg)}
.radial-progress[data-progress="84"] .inset .percentage .numbers{width:4845px}
.radial-progress[data-progress="88"] .circle .mask.full,.radial-progress[data-progress="88"] .circle .fill{-webkit-transform:rotate(158.4deg);-ms-transform:rotate(158.4deg);transform:rotate(158.4deg)}
.radial-progress[data-progress="88"] .circle .fill.fix{-webkit-transform:rotate(316.8deg);-ms-transform:rotate(316.8deg);transform:rotate(316.8deg)}
.radial-progress[data-progress="88"] .image-end{-webkit-transform:rotate(316.8deg);-ms-transform:rotate(316.8deg);transform:rotate(316.8deg)}
.radial-progress[data-progress="88"] .inset .percentage .numbers{width:5073px}
.radial-progress[data-progress="92"] .circle .mask.full,.radial-progress[data-progress="92"] .circle .fill{-webkit-transform:rotate(165.6deg);-ms-transform:rotate(165.6deg);transform:rotate(165.6deg)}
.radial-progress[data-progress="92"] .circle .fill.fix{-webkit-transform:rotate(331.2deg);-ms-transform:rotate(331.2deg);transform:rotate(331.2deg)}
.radial-progress[data-progress="92"] .image-end{-webkit-transform:rotate(331.2deg);-ms-transform:rotate(331.2deg);transform:rotate(331.2deg)}
.radial-progress[data-progress="92"] .inset .percentage .numbers{width:5301px}
.radial-progress[data-progress="96"] .circle .mask.full,.radial-progress[data-progress="96"] .circle .fill{-webkit-transform:rotate(172.8deg);-ms-transform:rotate(172.8deg);transform:rotate(172.8deg)}
.radial-progress[data-progress="96"] .circle .fill.fix{-webkit-transform:rotate(345.6deg);-ms-transform:rotate(345.6deg);transform:rotate(345.6deg)}
.radial-progress[data-progress="96"] .image-end{-webkit-transform:rotate(345.6deg);-ms-transform:rotate(345.6deg);transform:rotate(345.6deg)}
.radial-progress[data-progress="96"] .inset .percentage .numbers{width:5529px}
.radial-progress[data-progress="100"] .circle .mask.full,.radial-progress[data-progress="100"] .circle .fill{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.radial-progress[data-progress="100"] .circle .fill.fix{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.radial-progress[data-progress="100"] .image-end{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg)}
.radial-progress[data-progress="100"] .inset .percentage .numbers{width:5757px}